Multiple Vendor kon2 Local Buffer Overflow Vulnerability

Bugtraq ID: 7790
Class: Boundary Condition Error
CVE: CVE-2002-1155
Remote: No
Local: Yes
Published: Jun 03 2003 12:00AM
Updated: Jul 11 2009 10:06PM
Credit: Discovery of this vulnerability credited to Janusz Niewiadomski.
Vulnerable: Redhat kon2-0.3.9b-7.i386.rpm
+ Redhat Linux 7.3
+ Redhat Linux 7.2
Redhat kon2-0.3.9b-6.i386.rpm
+ Redhat Linux 7.1
Redhat kon2-0.3.9b-16.i386.rpm
+ Redhat Linux 9.0 i386
Redhat kon2-0.3.9b-13.i386.rpm
+ Redhat Linux 8.0
kon2 kon2 0.3.9 b
+ Gentoo Linux 1.4 _rc3
+ Gentoo Linux 1.4 _rc2
+ MandrakeSoft Corporate Server 2.1
+ Mandriva Linux Mandrake 9.1
+ Mandriva Linux Mandrake 9.0
+ Mandriva Linux Mandrake 8.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus